Bug 553099 - Clarification of offline mode timeout required in sssd-ipa man page
Clarification of offline mode timeout required in sssd-ipa man page
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sssd (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Simo Sorce
Fedora Extras Quality Assurance
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-06 23:11 EST by David O'Brien
Modified: 2010-01-20 19:14 EST (History)
4 users (show)

See Also:
Fixed In Version: 1.0.2-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-20 19:09:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2010-01-06 23:11:36 EST
Description of problem:

Copy/paste from mailing list:

On 12/23/2009 08:22 AM, David O'Brien wrote:
> > wrt the following statement in the sssd-ipa man page, how long is "a 
> > certain period of time" and is it configurable?
> > 
> > "If there are no more servers to try, the back end as a whole switches 
> > to offline mode for a certain period of time."
> > 

At present, this is not a configurable amount of time. It is hard-coded
to 30 seconds in the source.

Stephen Gallagher

---
I think we should state that the "period of time" is 30 seconds. Currently there is no indication at all of how long this is. Whether or not we include the fact that it is (currently) not configurable is debatable.

Version-Release number of selected component (if applicable):
sssd-1.0.99-0.2009122115git60d37b1.fc11

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Fedora Update System 2010-01-14 12:31:55 EST
sssd-1.0.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/sssd-1.0.2-1.fc12
Comment 3 Fedora Update System 2010-01-14 12:45:35 EST
sssd-1.0.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/sssd-1.0.2-1.fc11
Comment 4 Fedora Update System 2010-01-15 17:14:10 EST
sssd-1.0.2-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sssd'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0625
Comment 5 Fedora Update System 2010-01-20 19:09:33 EST
sssd-1.0.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-01-20 19:14:34 EST
sssd-1.0.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.